

.ion-padding *{
    margin-top: 20px;
}

.ion-padding {
    margin-top: 30px;
}


ion-title {
    text-align: center;
    margin-top: 12px;
}
ion-buttons {
    margin-top: 10px;
    position: absolute;
}

.ojo {
    margin-top: -30px !important;
    margin-right: 50px;
    width: 35px;
    float: right;
}
.pass {
    float: left;
}

ion-input {
    margin-left: 50px;
    border-bottom: 1px solid gray;
    width: 60%;
}


.message {
    text-align: right;
    color: red;
    text-decoration: none;
}